cantor_16.08.3-1_amd64.deb


Advertisement

Description

cantor - interface for mathematical applications

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cantor
Package version: 16.08.3
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 1.71 KB
Download size: 421.95 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: cantor

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cantor deb package:
      # sudo apt-get install cantor

    Changelog

    2016-11-23 - Maximiliano Curia <maxy@debian.org> cantor (4:16.08.3-1) unstable; urgency=medium * New upstream release (16.08.3)

    2016-10-19 - Maximiliano Curia <maxy@debian.org> cantor (4:16.08.2-1) unstable; urgency=medium [ Automatic packaging ] * Refresh patches * Update build-deps and deps with the info from cmake [ Maximiliano Curia ] * New upstream release (16.08.2) * Update install files

    2016-06-24 - Maximiliano Curia <maxy@debian.org> cantor (4:16.04.2-1) unstable; urgency=medium * Add new patch: upstream_drop_settingswidget_files.patch (Closes: 792078) Thanks to Scott Kitterman for the report.

    2016-05-28 - Maximiliano Curia <maxy@debian.org> cantor (4:16.04.1-1) unstable; urgency=medium [ Automatic packaging ] * Bump Standards-Version to 3.9.8 * Add scilab files to the not-installed list * Update build-deps and deps with the info from cmake * Refresh patches [ Maximiliano Curia ] * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration. * Add upstream metadata (DEP-12) * Add new lintian-override for package-must-activate-ldconfig-trigger

    2016-02-29 - Maximiliano Curia <maxy@debian.org> cantor (4:15.12.2-1) unstable; urgency=medium * New upstream release (15.12.2). * Disable scilab support, (wait for #749833 to be fixed to re-enable it). * Bump Standards-Version to 3.9.7, no changes needed.

    2016-02-12 - Maximiliano Curia <maxy@debian.org> cantor (4:15.12.1-2) experimental; urgency=medium * Install cantor_lua.knsrc only if present.

    2016-02-01 - Maximiliano Curia <maxy@debian.org> cantor (4:15.12.1-1) experimental; urgency=medium * New upstream release (15.12.0). * New upstream release (15.12.1).

    2015-12-02 - Maximiliano Curia <maxy@debian.org> cantor (4:15.08.3-1) experimental; urgency=medium * New upstream release (15.08.3).

    2015-09-19 - Maximiliano Curia <maxy@debian.org> cantor (4:15.08.1-1) experimental; urgency=medium * New upstream release (15.08.1).

    2015-09-07 - Maximiliano Curia <maxy@debian.org> cantor (4:15.08.0-1) experimental; urgency=medium * New upstream release (15.04.0). * New upstream release (15.04.1). * New upstream release (15.04.2). * New upstream release (15.04.3). * New upstream release (15.08.0). * Update build dependencies. * Refresh patches.

    Advertisement
    Advertisement